<template>
  <v-row>
    <v-col cols="4" v-for="invoice in $store.state.invoices.invoices" :key="invoice.id">
      <v-card>
        <v-card-text>
          <div>
            <span>ID :</span>
            {{invoice.id}}
          </div>
          <div>
            <span>price :</span>
            ${{invoice.price}}
          </div>
          <div>
            <span>comment :</span>
            {{invoice.comment}}
          </div>
        </v-card-text>
      </v-card>
    </v-col>
  </v-row>
</template>

<script>
import Logo from "~/components/Logo.vue";
import VuetifyLogo from "~/components/VuetifyLogo.vue";

export default {
  components: {
    Logo,
    VuetifyLogo
  }
};
</script>
